
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.SchemaDiscovery.Common", "Howest.SchemaDiscovery.Common\Howest.SchemaDiscovery.Common.csproj", "{048AA3B0-3ED0-4FE0-BF48-759544EDC3BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.SchemaDiscovery.Presentation", "Howest.SchemaDiscovery.Presentation\Howest.SchemaDiscovery.Presentation.csproj", "{81D23BC4-E063-458D-AF7C-DC6509023FB6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.SchemaDiscovery.SqlServer", "Howest.SchemaDiscovery.SqlServer\Howest.SchemaDiscovery.SqlServer.csproj", "{2EDCE3E7-6ACF-46C3-BCFB-0B317183A220}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.SchemaDiscovery.OleDb", "Howest.SchemaDiscovery.OleDb\Howest.SchemaDiscovery.OleDb.csproj", "{8C8AEC18-2F10-4A46-B453-5E2A28321582}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.SchemaDiscovery.Controls", "Howest.SchemaDiscovery.Controls\Howest.SchemaDiscovery.Controls.csproj", "{ABB63375-13BA-4E6D-BE0F-517F959E1E14}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Howest.QueryBuilder.Common", "Howest.QueryBuilder.Common\Howest.QueryBuilder.Common.csproj", "{7D931608-670F-4F78-89B0-B1DCA65F3E10}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{048AA3B0-3ED0-4FE0-BF48-759544EDC3BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{048AA3B0-3ED0-4FE0-BF48-759544EDC3BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{048AA3B0-3ED0-4FE0-BF48-759544EDC3BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{048AA3B0-3ED0-4FE0-BF48-759544EDC3BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{81D23BC4-E063-458D-AF7C-DC6509023FB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81D23BC4-E063-458D-AF7C-DC6509023FB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81D23BC4-E063-458D-AF7C-DC6509023FB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81D23BC4-E063-458D-AF7C-DC6509023FB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EDCE3E7-6ACF-46C3-BCFB-0B317183A220}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EDCE3E7-6ACF-46C3-BCFB-0B317183A220}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EDCE3E7-6ACF-46C3-BCFB-0B317183A220}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EDCE3E7-6ACF-46C3-BCFB-0B317183A220}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C8AEC18-2F10-4A46-B453-5E2A28321582}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C8AEC18-2F10-4A46-B453-5E2A28321582}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C8AEC18-2F10-4A46-B453-5E2A28321582}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C8AEC18-2F10-4A46-B453-5E2A28321582}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABB63375-13BA-4E6D-BE0F-517F959E1E14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABB63375-13BA-4E6D-BE0F-517F959E1E14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABB63375-13BA-4E6D-BE0F-517F959E1E14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABB63375-13BA-4E6D-BE0F-517F959E1E14}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D931608-670F-4F78-89B0-B1DCA65F3E10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D931608-670F-4F78-89B0-B1DCA65F3E10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D931608-670F-4F78-89B0-B1DCA65F3E10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D931608-670F-4F78-89B0-B1DCA65F3E10}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
